Package: libjs-prefix-free
Source: prefixfree
Version: 1.0.10+repack-6
Architecture: all
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Installed-Size: 60
Recommends: javascript-common
Section: javascript
Priority: optional
Multi-Arch: foreign
Homepage: https://leaverou.github.io/prefixfree/
Description: manage CSS3 browser prefixes client-side
 -prefix-free lets you use only unprefixed CSS properties everywhere. It
 works behind the scenes, adding the current browser’s prefix to any
 CSS code, only when it’s needed.
